### Type parameters

- #### T

### Hierarchy

- ReadonlySet

## Index

### Properties

- size

### Methods

- forEach
- has

## Properties

### size

size: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.collection.d.ts:76

## Methods

### forEach

- forEach(callbackfn: function, thisArg?: any): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.collection.d.ts:74

  #### Parameters

  - ##### callbackfn: function

    - - (value: T, value2: T, set: ReadonlySet<T>): void

      - #### Parameters

        - ##### value: T

        - ##### value2: T

        - ##### set: ReadonlySet<T>

        #### Returns void

  - ##### Optional thisArg: any

  #### Returns void

### has

- has(value: T): boolean

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.collection.d.ts:75

  #### Parameters

  - ##### value: T

  #### Returns boolean

Generated using TypeDoc